<?php

define('DEVER_APP_NAME', 'bill');
define('DEVER_APP_LANG', '财务管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 19);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-print');
include(DEVER_APP_PATH . '../boot.php');